/* Andrea Mocci - website base css.
Based on Sticky footer styles example from boostrap.
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

pre {
  border: 1px solid #e1e1e8;
}

code {
  font-size: 80%;
}

.zero-clipboard {
    position: relative;
}

.btn-clipboard {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  display: block;
  padding: 5px 8px;
  font-size: 12px;
  color: #777;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #e1e1e8;
  border-radius: 0 4px 0 4px
}

.navbar {
  font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}

.navbar-brand {
  font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue Light', Helvetica, Arial, 'Lucida Grande', sans-serif;
  font-size: 1.5em;
}

.am-quote {
  font-style: italic;
  font-size: 14px;
}

.panel-default > .panel-heading-custom {
  background: white; 
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}

.modal-badge {
  cursor: pointer;
  cursor: hand;
}

.bibtexentry-author {
  font-size: 95%;
  color: #666;
}
